.t3-sidebar .k2ItemsBlock ul {
  padding: 0;
}
.t3-sidebar .k2ItemsBlock ul li {
  font-size: 15px;
  color: #676767;
  margin-bottom: 10px !important;
}
.t3-sidebar .k2ItemsBlock ul li a {
  color: #214a8d;
  font-size: 15px;
}
.t3-sidebar .k2ItemsBlock ul li a:hover,
.t3-sidebar .k2ItemsBlock ul li a:focus {
  color: #da513d;
}
.tp-features .features-sidebar {
  padding: 20px;
}
.tp-features .features-sidebar h3 {
  color: #da513d;
  margin-bottom: 10px;
  margin-top: 20px;
}
.tp-features .features-sidebar ul {
  padding: 0;
  list-style: none;
}
.tp-features .features-sidebar ul li {
  font-size: 15px;
  color: #676767;
  line-height: 2;
}
.tp-features .features-sidebar ul li a {
  color: #214a8d;
  font-size: 15px;
  font-weight: normal;
}
.tp-features .features-sidebar ul li a:hover,
.tp-features .features-sidebar ul li a:focus {
  color: #da513d;
}
@media (max-width: 991px) {
  .tp-features .features-sidebar {
    position: relative;
  }
}
.tp-features .features-sidebar.affix {
  padding: 0 20px;
}
@media (max-width: 991px) {
  .tp-features .features-sidebar.affix {
    position: relative;
  }
}
.tp-features .features-content h3 {
  color: #da513d;
  margin: 10px auto;
  font-weight: 400;
  font-size: 30px;
}
.tp-features .features-content h4 {
  color: #4a4a4a;
  margin: 20px auto 10px;
  font-weight: 400;
  font-size: 24px;
}
.tp-features .features-content p {
  margin: 10px auto;
  color: #4a4a4a;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}
.tp-features .features-content img {
  max-width: 100%;
  margin-top: 20px;
  height: auto;
}
.tp-features-2 .feature-top {
  background: #ffffff;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  z-index: 99;
  text-align: center;
}
.tp-features-2 .feature-top ul {
  list-style: none;
  display: inline-block;
  border-bottom: 1px solid #eeeeee;
  margin: 0px auto;
  padding: 20px;
}
.tp-features-2 .feature-top ul li {
  border-right: 1px solid #e6e8e7;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding-left: 5px;
  padding-right: 5px;
}
.tp-features-2 .feature-top ul li a {
  font-size: 16px;
  color: #214a8d;
  display: block;
  padding: 10px 2px;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.tp-features-2 .feature-top ul li a i,
.tp-features-2 .feature-top ul li a em {
  display: inline-block;
  font-size: 20px;
  margin-right: 5px;
}
.tp-features-2 .feature-top ul li a:hover,
.tp-features-2 .feature-top ul li a:focus {
  color: #da513d;
}
.tp-features-2 .feature-top ul li:last-child {
  border-right: medium none;
}
.tp-features-2 .feature-top ul li.active a {
  color: #da513d;
}
@media (max-width: 767px) {
  .tp-features-2 .feature-top {
    position: relative;
  }
}
.tp-features-2 .feature-top.affix {
  left: 0;
  position: fixed;
  right: 0;
}
@media (max-width: 991px) {
  .tp-features-2 .feature-top.affix {
    top: 0;
  }
}
@media (max-width: 767px) {
  .tp-features-2 .feature-top.affix {
    position: relative;
  }
}
.tp-features-2 .features-content h3 {
  color: #da513d;
  margin: 20px auto;
  font-weight: 400;
  font-size: 32px;
}
.tp-features-2 .features-content h4 {
  color: #4a4a4a;
  margin: 30px auto 10px;
  font-weight: 400;
  font-size: 24px;
}
.tp-features-2 .features-content p {
  color: #4a4a4a;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  margin: 15px auto;
}
.tp-features-2 .features-content img {
  max-width: 100%;
  height: auto;
}
.tp-features-3 .t3-sidebar .module-title {
  padding-top: 40px;
  margin-top: 30px;
  margin-bottom: 20px;
  color: #da513d;
  font-size: 24px;
}
@media (max-width: 767px) {
  .tp-features-3 .t3-sidebar .module-title {
    margin-top: 0px;
    padding-top: 0;
  }
}
.tp-features-3 .itemView .itemBody .itemFullText h2 {
  font-size: 38px;
  color: #da513d;
}
.tp-features-3 .itemView .itemBody .itemFullText p {
  margin: 15px auto;
  color: #4a4a4a;
  font-weight: 400;
  font-size: 18px;
}
.tp-features-3 .itemView .itemBody .itemFullText h4 {
  color: #4a4a4a;
  margin: 15px auto;
  font-weight: 400;
  font-size: 24px;
}
.tp-features-3 .itemView .itemBody .itemFullText img {
  max-width: 100%:
					height:auto;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
  margin-top: 30px;
  margin-bottom: 30px;
}
.tp-features-3 .itemView .itemVideoBlock {
  background: none;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.25);
  padding: 0px;
}
.tp-features-3 .itemView .itemVideoBlock h3 {
  display: none;
}
.tp-features-3 .itemView .itemNavigation {
  margin-top: 20px;
  border-top: 1px solid #eeeeee;
}
.itemListView .itemList .itemContainer {
  padding-left: 20px;
  padding-right: 20px;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock {
  margin: 0;
  padding: 0;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage {
  margin: 0;
  padding: 0;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage a img {
  width: 100%;
  height: auto;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle a {
  color: #292d33;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle a:hover {
  color: #da513d;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details {
  display: block;
  font-size: 13px;
  color: #999999;
  font-weight: normal;
  margin: 10px 0px;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details i,
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details em {
  margin: 0px 5px;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details a {
  color: #999999;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details a:hover {
  color: #da513d;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details span {
  display: inline;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details .catItemDateCreated {
  font-size: 13px;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details .catItemLinks {
  display: inline-flex;
  margin-bottom: 5px;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details .catItemLinks .catItemCategory {
  padding: 0;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details .catItemCommentsLink {
  border: none;
  display: inline;
}
.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemIntroText {
  color: #676767;
}
.k2Pagination {
  text-align: center;
}
.k2Pagination .pagination {
  margin: 15px auto;
  float: none;
}
.k2Pagination .pagination li a {
  padding: 6px 12px;
  border-radius: 2px;
}
.k2Pagination .pagination li a:hover,
.k2Pagination .pagination li a:hover {
  background: #da513d;
  color: #ffffff;
}
.k2Pagination .pagination li.active a {
  background: #da513d;
  color: #ffffff;
}
.k2Pagination .pagination li.active a:hover,
.k2Pagination .pagination li.active a:hover {
  background: #da513d;
  color: #ffffff;
}
.k2Pagination .pagination li.disabled a:hover,
.k2Pagination .pagination li.disabled a:hover {
  background: #999999;
  color: #ffffff;
}
.itemView {
  padding: 20px !important;
}
.itemView .itemToolbar {
  background: none;
}
.itemView .itemBody .itemImageBlock .itemImage a img {
  width: 100% !important;
  height: auto;
}
.itemView .itemBody .itemHeader .blog-item-details {
  display: inline-flex;
  font-size: 13px;
  color: #214a8d;
  font-weight: normal;
  margin: 10px 0px;
}
.itemView .itemBody .itemHeader .blog-item-details i,
.itemView .itemBody .itemHeader .blog-item-details em {
  margin: 0px 5px;
  color: #214a8d;
}
.itemView .itemBody .itemHeader .blog-item-details a {
  color: #214a8d;
}
.itemView .itemBody .itemHeader .blog-item-details a:hover {
  color: #da513d;
}
.itemView .itemBody .itemHeader .blog-item-details span {
  margin-right: 5px;
}
.itemView .itemBody .itemHeader .blog-item-details .itemDateCreated {
  color: #214a8d;
  font-size: 13px;
}
.itemView .itemBody .itemHeader .blog-item-details .itemLinks {
  display: block;
  margin: 0px;
}
.itemView .itemBody .itemHeader .blog-item-details .itemLinks .itemCategory {
  padding: 0;
}
.itemView .itemBody .itemHeader .blog-item-details .itemCommentsLink {
  border: none;
}
.itemView .itemBody .itemIntroText {
  padding: 20px 0px 0px;
  color: #676767;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}
.itemView .itemBody .itemFullText {
  padding-bottom: 20px;
  color: #676767;
  font-weight: 400;
  line-height: 32px;
  font-size: 16px;
}
.itemView .itemAuthorBlock {
  background: #ffffff;
}
.itemView .itemAuthorBlock .itemAuthorAvatar {
  border-radius: 0px;
  border: none;
  margin: 10px 15px;
}
.itemView .itemAuthorBlock .itemAuthorDetails .itemAuthorName a {
  color: #4a4a4a;
  font-size: 17px;
  font-weight: bold;
}
.itemView .itemAuthorBlock .itemAuthorDetails .itemAuthorName a:hover {
  color: #da513d;
}
.itemView .itemNavigation {
  background: none;
  width: 100%;
  padding: 20px;
  display: inline-flex;
}
.itemView .itemNavigation .itemNavigationTitle {
  text-transform: uppercase;
  display: block;
  font-size: 11px;
  margin-bottom: 10px;
}
.itemView .itemNavigation .previous-post {
  width: 100%;
  display: inline-block;
  padding: 20px;
}
.itemView .itemNavigation .previous-post .itemPrevious {
  color: #214a8d;
  font-size: 18px;
  padding: 0;
}
.itemView .itemNavigation .previous-post .itemPrevious:hover {
  color: #da513d;
}
.itemView .itemNavigation .next-post {
  width: 100%;
  text-align: right;
  padding: 20px;
}
.itemView .itemNavigation .next-post .itemNext {
  color: #214a8d;
  font-size: 18px;
  padding: 0;
}
.itemView .itemNavigation .next-post .itemNext:hover {
  color: #da513d;
}
@media (max-width: 480px) {
  .itemView .itemNavigation {
    display: inline-block;
  }
}
.itemView .itemComments {
  background: none;
  border: none;
}
.itemView .itemComments .itemCommentsCounter {
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0 0 10px;
  text-transform: uppercase;
}
.itemView .itemComments .itemCommentsList li {
  background: none !important;
  display: inline-flex;
  width: 100%;
  border: none;
  margin-bottom: 15px;
}
.itemView .itemComments .itemCommentsList li .itemcommentimage {
  display: block;
  padding: 15px;
}
.itemView .itemComments .itemCommentsList li .itemcommentimage img {
  display: block;
  float: none !important;
  max-width: 100%;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock {
  border: 1px solid #eeeeee;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  display: block;
  padding: 20px;
  margin-left: 10px;
  width: 100%;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock p {
  margin-top: 10px;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock .commentAuthorName {
  font-weight: normal;
  margin-bottom: 10px;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock .commentAuthorName a {
  font-weight: bold;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock .commentDate {
  float: right;
  font-weight: normal;
  border: none;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock .commentLink {
  float: left;
  margin-left: 0px;
}
.itemView .itemComments .itemCommentsList li .itemcommentblock .commentLink a {
  text-decoration: none;
  color: #da513d;
  font-size: 14px;
}
.itemView .itemComments .itemCommentsForm h3 {
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0 0 10px;
  text-transform: uppercase;
}
.itemView .itemComments .itemCommentsForm #comment-form label {
  color: #676767;
  font-size: 13px;
  margin-bottom: 10px;
}
.itemView .itemComments .itemCommentsForm #comment-form #submitCommentButton {
  background: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 12px 18px;
  border: 1px solid #999999;
  color: #000000;
}
.itemView .itemComments .itemCommentsForm #comment-form #submitCommentButton:hover {
  background: #eeeeee;
}
.itemView .itemBackToTop {
  margin-top: 15px;
}
.itemView .itemBackToTop .k2Anchor {
  text-decoration: none;
}
.genericView .genericItemList .genericItemView .genericItemImageBlock {
  padding: 10px 0 4px;
}
.genericView .genericItemList .genericItemView .genericItemImageBlock .genericItemImage {
  margin-right: 20px;
}
.genericView .genericItemList .genericItemView .genericItemImageBlock .genericItemImage a img {
  max-width: 100%;
  height: auto;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemTitle {
  margin-bottom: 10px;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemTitle a {
  color: #4a4a4a;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemTitle a:hover {
  color: #da513d;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemDateCreated {
  font-size: 13px;
  color: #214a8d;
  font-weight: normal;
  margin: 10px 0px;
  display: inline;
}
.genericView .genericItemList .genericItemView .genericItemHeader i,
.genericView .genericItemList .genericItemView .genericItemHeader em {
  margin: 0px 5px;
  color: #214a8d;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemCategory {
  font-size: 13px;
  display: inline;
  color: #214a8d;
  font-weight: normal;
  margin: 10px 0px;
  border: none;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemCategory span {
  display: inline;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemCategory a {
  color: #214a8d;
}
.genericView .genericItemList .genericItemView .genericItemHeader .genericItemCategory a:hover {
  color: #da513d;
}
.genericView .genericItemList .genericItemView .genericItemBody .genericItemIntroText p {
  color: #676767;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 10px;
}
.genericView .genericItemList .genericItemView .genericItemBody .genericItemReadMore .k2ReadMore {
  color: #9b9b9b;
  font-size: 16px;
  line-height: 21px;
}
.genericView .genericItemList .genericItemView .genericItemBody .genericItemReadMore .k2ReadMore:after {
  content: "→";
  padding-left: 7px;
  vertical-align: text-top;
}
.tp-community .itemList .itemContainer .catItemView {
  position: relative;
  overflow: hidden;
  max-height: 268px;
  padding: 0px;
  margin-bottom: 0px;
}
.tp-community .itemList .itemContainer .catItemView .catItemHeader {
  transform: translateX(20px) translateY(200px);
  transition: all 0.5s ease 0s;
  z-index: 2;
}
.tp-community .itemList .itemContainer .catItemView .catItemHeader .catItemTitle {
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .tp-community .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage a img {
    width: 100% !important;
  }
}
.tp-community .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage:after {
  background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5)) repeat scroll 0 0;
  content: ".";
  display: block;
  font-size: 0;
  height: 97%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 991px) and (min-width: 767px) {
  .tp-community .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage:after {
    height: 95%;
  }
}
@media screen and (max-width: 767px) and (min-width: 480px) {
  .tp-community .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock .catItemImage:after {
    height: 100%;
  }
}
.tp-community .itemList .itemContainer .catItemView .catItemBody .catItemExtraFields {
  border-top: none;
  transform: translateX(20px) translateY(0px);
  transition: all 0.5s ease 0s;
}
.tp-community .itemList .itemContainer .catItemView .catItemBody .catItemExtraFields ul li.typeLink .catItemExtraFieldsValue a {
  color: #ffffff;
  font-size: 16px;
}
.tp-community .itemList .itemContainer .catItemView .catItemBody .catItemExtraFields ul li.typeLink .catItemExtraFieldsValue a:after {
  content: "→";
  display: inline-block;
  font-size: 21px;
  margin-left: 9px;
  vertical-align: middle;
}
.tp-community .itemList .itemContainer .catItemView:hover .catItemHeader {
  transform: translateX(20px) translateY(165px);
  transition: all 0.5s ease 0s;
}
.tp-community .itemList .itemContainer .catItemView:hover .catItemBody .catItemExtraFields {
  transform: translateX(20px) translateY(-80px);
  transition: all 0.5s ease 0s;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .tp-community .itemList .itemContainer .catItemView {
    max-height: 226px;
  }
  .tp-community .itemList .itemContainer .catItemView .catItemHeader {
    transform: translateX(20px) translateY(170px);
  }
  .tp-community .itemList .itemContainer .catItemView:hover .catItemHeader {
    transform: translateX(20px) translateY(125px);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .tp-community .itemList .itemContainer .catItemView {
    max-height: 182px;
  }
  .tp-community .itemList .itemContainer .catItemView .catItemHeader {
    transform: translateX(20px) translateY(120px);
  }
  .tp-community .itemList .itemContainer .catItemView:hover .catItemHeader {
    transform: translateX(20px) translateY(70px);
  }
}
@media (max-width: 767px) {
  .tp-community .itemList .itemContainer .catItemView .catItemHeader {
    transform: translateX(20px) translateY(0px);
    position: absolute;
    top: 40%;
  }
  .tp-community .itemList .itemContainer .catItemView .catItemBody .catItemExtraFields {
    transform: translateX(20px) translateY(0px);
    position: absolute;
    top: 50%;
  }
  .tp-community .itemList .itemContainer .catItemView:hover .catItemHeader {
    transform: translateX(20px) translateY(0px);
  }
  .tp-community .itemList .itemContainer .catItemView:hover .catItemBody .catItemExtraFields {
    transform: translateX(20px) translateY(0px);
  }
}
@media (max-width: 767px) {
  .tp-community .itemList .itemContainer {
    width: 100% !important;
    float: none;
  }
}
.tp-community .componentheading {
  display: block;
  font-size: 32px;
  margin-bottom: 10px;
  padding-top: 30px;
  text-align: center;
  color: #4a4a4a;
}
.tp-blog.view-itemlist .t3-content {
  padding: 0px;
}
.tp-blog.view-itemlist .container.t3-mainbody {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}
.tp-blog.view-itemlist .container.t3-mainbody .row {
  padding: 0px;
}
.tp-blog #k2Container.itemListView {
  padding-bottom: 0px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer {
  padding-left: 0px;
  padding-right: 0px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView {
  margin-bottom: 5px;
  padding: 100px 50px;
  position: relative;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle {
  font-size: 38px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle a {
  color: #ffffff;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle a:hover {
  color: #ffffff;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details {
  display: block;
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  margin: 10px 0px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details i,
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details em {
  margin: 0px 5px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details a {
  color: #ffffff;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details a:hover {
  color: #ffffff;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details span {
  display: inline;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .blog-details .catItemDateCreated {
  color: #ffffff;
  font-size: 16px;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView:before {
  background-color: rgba(0, 0, 0, 0.698);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: background-color 0.25s ease 0s;
  width: 100%;
}
.tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView:hover:before {
  background-color: rgba(33, 74, 141, 0.698);
}
@media (max-width: 767px) {
  .tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView {
    padding: 50px 20px;
  }
  .tp-blog #k2Container.itemListView .itemList .itemContainer .catItemView .catItemBody .catItemHeader .catItemTitle {
    font-size: 28px;
  }
}
.tp-blog-2 .t3-wrapper {
  background: #F8F8F8;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView {
  background: #ffffff;
  padding: 35px 30px 46px;
  position: relative;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView .catItemHeader .catItemTitle {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 15px;
  padding-right: 20px;
  text-transform: capitalize;
  padding-top: 0;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView .catItemBody .catItemIntroText {
  color: #676767;
  font-size: 16px;
  line-height: 28px;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView .catItemBody .catItemImageBlock {
  margin-bottom: 15px;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView .catItemReadMore .k2ReadMore {
  color: #999999;
  font-size: 16px;
  line-height: 21px;
}
.tp-blog-2 .itemListView .itemList .itemContainer .catItemView .catItemReadMore .k2ReadMore:after {
  content: "→";
  padding-left: 7px;
  vertical-align: text-top;
}
.tp-blog-3 .itemList .catItemView {
  margin-bottom: 40px;
  padding-bottom: 40px;
}
.tp-blog-3 .itemList .catItemView .catItemLinks .catItemCategory {
  text-align: center;
}
.tp-blog-3 .itemList .catItemView .catItemLinks .catItemCategory a {
  color: #999999;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
}
.tp-blog-3 .itemList .catItemView .catItemLinks .catItemCategory a:hover,
.tp-blog-3 .itemList .catItemView .catItemLinks .catItemCategory a:focus {
  color: #214a8d;
}
.tp-blog-3 .itemList .catItemView .catItemHeader .catItemTitle {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.065em;
  line-height: 27px;
  margin: 0 auto;
  max-width: 270px;
  text-align: center;
  text-transform: uppercase;
}
.tp-blog-3 .itemList .catItemView .catItemBody .catItemIntroText {
  color: #333c4e;
  font-size: 16px;
  line-height: 28px;
  margin-top: 20px;
  padding: 0 25px;
  text-align: center;
}